html {
    height: 100%;
}
body {
    position: relative;
    min-height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
body:after{
    display: none;
    content: url('../../assets/images/home/youtube_button.png') url('../../assets/images/home/youtube_button_hover.png');
}
@-moz-document url-prefix() { 
    body{
        font-family: 'Open Sans', sans-serif;
    }
}

h1, h2, h3, h4, .like-header {
    font-family: 'Roboto', 'Open Sans', sans-serif;
}
hr {
    border-bottom: 1px solid rgb(215, 215, 215);
    width: 100%;
}
@media  (max-width: 991px){
    h1, h2, h3, h4, .like-header {
        font-size: 24px;
    }
    p {
        font-size: 12px;
        padding: 10px 0;
    }
}

@media  (min-width: 992px){
    h1, h2, h3, h4, .like-header {
        font-size: 36px;
        font-weight: 600 !important;
    }

    .home-page{
        font-size: 48px;
    }

    p {
        font-size: 14px;
        padding: 10px 0;
    }

    h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, .like-header strong{
        font-weight: 400!important;
    }
}

.container-main {
    padding-bottom: 50px;
}

.container-vertical-centered-parent {
    display: table;
    height: 100%;
    padding-top: 103px !important;
}

.container-vertical-centered-child {
    display: table-cell;
    vertical-align: middle;
}

span.reverse {
    unicode-bidi: bidi-override;
    direction: rtl;
    color: #e30250;
}

.thumb-helper{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.thumb-container {
    position: relative;
}

.thumb-container img {
    max-height: 100%;
    max-width: 100%;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
    position: absolute;
}

.feedback{
    position: fixed;
    width: 115px;
    height: 41px;
    left: -37px;
    top: 174px;
    text-align: center;
    background-color: #A5143C;
    color: white;
    border-radius: 5px;
    cursor: pointer;
    z-index: 1501;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}
.feedback-content{
    position: fixed;
    width: 200px;
    height: 200px;
    left: -200px;
    top: 140px;
    text-align: center;
    margin: -2px;
    padding: 0px 5px;
    background-color: #0095FF;
    color: white;
    border: 1px solid #555555;
    border-radius: 5px;
    z-index: 1501;
}

.facebook-icon{
    position: fixed;
    width: 38px;
    height: 34px;
    left: 0px;
    bottom: 173px;
    z-index: 1501;
}
.facebook-content{
    position: fixed;
    left: -255px;
    bottom: 175px;
    margin: -2px;
    padding: 0px 5px;
    z-index: 1501;
}

.auth-or {
    margin-top: 30px;
}

.auth-facebook {
    height: 110px;
    background: url(../../assets/images/login/images_16.png) no-repeat;
    float: left;
}
.auth-facebook-button {
    margin-left: 15px;
    margin-top: 40px;
}

.auth-google {
    margin-left: 30px;
    height: 110px;
    background: url(../../assets/images/login/images_13_11.png) no-repeat;
    float: left;
}
.auth-google-button {
    margin-left: -15px;
    margin-top: 40px;
}

.pointer {
    cursor: pointer!important;
}
.unbold{
    font-weight: 100!important;
}

.alert-box {
    background: white;
    clear: both;
    margin: 15px 0 !important;
}

.font-size-10{
    font-size: 10px!important;
}
.font-size-11{
    font-size: 11px!important;
}
.font-size-12{
    font-size: 12px!important;
}
.font-size-13{
    font-size: 13px!important;
}
.font-size-14{
    font-size: 14px!important;
}
.font-size-15{
    font-size: 15px!important;
}
.font-size-16{
    font-size: 16px!important;
}
.font-size-18{
    font-size: 18px!important;
}
.font-size-20{
    font-size: 20px!important;
}
.font-size-25{
    font-size: 25px!important;
}
.font-size-42{
    font-size: 42px!important;
}
.bold{
    font-weight: bold!important;
}
.margin{
    margin: 0!important;
}
.margin-left-15{
    margin-left: 15px !important;
}
.margin-right-15{
    margin-right: 15px !important;
}
.margin-bottom-5{
    margin-bottom: 5px !important;
}
.margin-bottom-15{
    margin-bottom: 15px !important;
}
.margin-bottom-50{
    margin-bottom: 50px !important;
}
.padding{
    padding: 0!important;
}
.padding-vertical-10{
    padding: 0 10px!important;
}
.padding-left{
    padding-left: 0!important;
}
.padding-left-15{
    padding-left: 15!important;
}
.padding-right{
    padding-right: 0!important;
}
.padding-right-15{
    padding-right: 15!important;
}
.padding-top-5{
    padding-top: 5px!important;
}
.padding-top-10{
    padding-top: 10px!important;
}
.padding-top-20{
    padding-top: 20px!important;
}
.padding-bottom-10{
    padding-bottom: 10px!important;
}
.padding-bottom-20{
    padding-bottom: 20px!important;
}
.text-align-left{
    text-align: left!important;
}
.text-align-center{
    text-align: center!important;
}
.text-align-right{
    text-align: right!important;
}
.row-center {
    text-align: center !important;
}
.margin-top-5{
    margin-top: 5px!important;
}
.margin-top-10{
    margin-top: 10px!important;
}
.margin-top-20{
    margin-top: 20px!important;
}

.clearing {
    clear:both;
}

#user-notifications {
    padding: 0;
    margin-bottom: 15px;
    font-family: "Lato";
}

.user-notification {
    margin: 0;
    background: #FDD365;
    border: 1px solid #D7A626;
    padding: 15px;
    list-style: none;
    border-radius: 3px;
    position: relative;
}

.user-notification.credits_promo {
    border:1px solid red;
    background: #FFF8F8;
}

.user-notification.credits_promo .user-notification-title {
    color:red;
}

.user-notification.credits_promo .user-notification-description {
    font-size:16px;
}

.user-notification-title {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 5px;
}

.user-notification-description {
    font-size: 15px;
}

.user-notification-hide {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}
.popup-content{
    z-index: 1;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 700px;
    height: 80%;
    background-color: #f9f9f9;
    border: 3px solid black;
    padding: 25px;
    overflow-y: scroll;
}
.popup-content-close{
    position: absolute;
    top: 5px;
    right: 15px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 1px solid black;
    background-color: #f9f9f9;
    text-align: center;
    padding: 0px;
}
.popup-content-close:hover{
    background-color: rgba(227, 2, 80, 1);
    border: 1px solid rgba(227, 2, 80, 1);
    color: white;
}

@media(max-width: 1199px){
    .ad-750-um img {
        width:100%;
        height:auto;
    }
}

@media(max-width: 768px)
{
    .popup-content{
        width: 330px;
        height: 330px;
    }
}

.space {
    margin-right: 20px;
}


.article-main-img {
    overflow: hidden;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.square-icon{
    width: 25px;
    height: 25px;
}
#submenu .square-icon{
    float: left;
}

.ad-750-um {
    text-align: center;
}

.ad-dd-right-col-336-280 {
    width:336px;
    margin: 5px auto;
}

.ad-dd-right-col-300-250 {
    width:300px;
    margin: 5px auto;
}

.ad-dd-left-col-responsive {
    width: 100%;
    text-align:center;
    max-height:100px;
    padding:15px 15px 0px 15px;
}

.ad-dd-left-col-468-60 {
    width:468px;
    margin:0px auto;
    padding:15px 15px 0px 15px;
}

section header.line .like-header{
    background-color: #F9F9F9;
    margin: -50px auto 0 auto;
    width: 420px;
    padding: 0px 45px;
    font-weight: 700!important;
    font-size: 27px;
    line-height:30px;
}

.package-li-options-helper {
    margin-left: 4px;
    width: 15px;
    height: 15px;
    display: inline-block;
    background: url('../../assets/images/contest/packages/help.png');
}

.package-help {
    float:right;
    margin-right:2px;
}

.rabat-package{
    max-width: 100%;
    margin-top: -5px;
    margin-left: 1px;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    background-image: url('../../assets/images/home/youtube_background.jpg');
    background-size: cover;
}

.video-wrapper .video-button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    height: 100%;
    cursor: pointer;
    background: url('../../assets/images/home/youtube_button.png') no-repeat center center;
    transition-duration: 0.3s;
}

.video-wrapper .video-button:hover {
    background: url('../../assets/images/home/youtube_button_hover.png') no-repeat center center;
}

.btn-like-link {
    background:none!important;
    border:none; 
    padding:0!important;
    font: inherit;
    cursor: pointer;
}

.btn-like-link:hover {
    text-decoration: underline;
}

#list-works {
    overflow: hidden;
}

#list-works .contest-box{
    background-color: white;
    width: 100%;
    height: 300px;
    float: left;
    margin: 0px 0px 20px 0px;
    border: 1px solid #C9C9C9;
    border-radius: 3px;
    position: relative;
    color: #333;
    overflow: hidden;
}
#list-works .contest-box:hover{
    text-decoration: none;
}
#list-works .contest-box .contest-img{
    width: 100%;
    max-width: 300px;
    height: 200px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#list-works .contest-box .middle{
    text-align: center;
    height: auto;
    -webkit-transition: margin-top 0.3s;
    transition: margin-top 0.3s;
    margin-top: 0px;
}
#list-works .contest-box .middle .desc span{
    height: 20px;
    font-size: 12px;
    font-weight: 700;
}
#list-works .contest-box .middle .desc p {
    padding: 0;
    font-size: 11px;
}
#list-works .contest-box .middle .title{
    display: block;
    background-color: #EFEFEF;
    font-size: 15px;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 5px 10px;
    overflow: hidden;
    border-top: 1px solid #d5d5d5;
}
#list-works .contest-box .middle .desc{
    background-color: #EFEFEF;
    padding: 0;
    display: block;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
    height: 0px;
}
#list-works .contest-box:hover .middle{ 
    -webkit-transition: margin-top 0.3s;
    transition: margin-top 0.3s;
    margin-top: -200px;
} 
#list-works .contest-box:hover .middle .desc{
    -webkit-transition: height 0.2s;    
    transition: height 0.2s;
    height: 220px;
    padding: 5px;
}
#list-works .contest-box:hover .middle .title{
    padding: 15px 10px;
    white-space: normal;
    overflow:visible;
    border: 0;
}

#list-works .contest-box .bottom{
    background-color: #EFEFEF;
    height: 68px;
    border-radius: inherit;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#list-works .contest-box .bottom .left, #list-works .contest-box .bottom .right{
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
    border-top: 1px solid #d5d5d5;
}

#list-works .contest-box .bottom .left{
    border-right: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;
}

#list-works .contest-box .bottom .title{
    font-size: 11px;
    margin: 10px 0 3px 0;
    display: block;
    text-transform: uppercase;
}

#list-works .contest-box .bottom p{
    font-size: 22px;
    padding: 0;
}